.rewards-container {
    border: solid;
    border-radius: 10%;
    width: 90%;
    margin:auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 2rem;
    padding: 2rem;
}

.reward-container {
    padding: 1rem;
    margin: .5rem;
    border: solid;
    border-radius: 10%;
}


.reward-image-container {
    object-fit: contain;
}

.user-information {
    border: solid;
    border-radius: 10%;
    width:90%;
    margin: auto;
    padding: 1rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.title-user-rewards {
    margin: auto;
    text-align: center;
}